body {
  margin: 0;
  padding: 0;
  position: relative;
  height: 100vh;
}

ul {
  list-style: none;
}

a {
  text-decoration: none;
  color: #379fc5;
}

a:hover {
  color: #45cff3;
}

.login {
  position: absolute;
  top: 42%;
  left: 71%;
  transform: translate(-50%, -50%);
}

@font-face {
  font-family: myFirstFont;
  src: url('../font/titleFont.ttf');
}

.loginBox {
  height: 504px;
  width: 600px;
  /* background: url(../img/loginBox1.png) no-repeat; */
  /* background: rgba(44, 75, 119, 0.8) */
}

.title {
  font-family: myFirstFont;
  text-align: center;
  font-size: 36px;
  margin: 10px 0;
  color: #fff;
  padding-top: 40px;
  font-weight: normal;
  background: url(../../login/img/titleNew.png) no-repeat;
  background-size: 100% 100%;
  height:80px;
  margin-bottom: 40px;
}

.scroll{
  height: 20px;
  width: 20px;
}
.scrolIcon{
  top:66%;
  position: absolute;;
  height: 20px;
  width: 20px;
  color:#fff;
  z-index: 9999;
  font-size: 20px;
}


.inputBox>div {
  margin-top: 20px;
  width:80%;
}

.inputBox .error{
  color:#cc0000;
} .yzm {
  display: none;
}

input {
  text-indent: 44px;
  outline: none;
  height: 45px;
  width: 350px;
  margin: auto;
  /* border: solid 1px #d5d5d5;
  background: #fbfbfb; */
  /* color: #bdcfdf; */
  color: #bdcfdf !important;
  background: rgba(83, 114, 147, .5);
  font-size: 16px;
  border-radius: 5px;
  background: #000162;
  /* border:1px solid rgba(106,222,255,1); */
  border:1px solid #1A50A8;
}


input::-webkit-input-placeholder {
  color: #758ba6;
}

input::-moz-placeholder {
  color: #758ba6;
}

input:-ms-input-placeholder {
  color: #758ba6;
}


input.input_yz {
  text-indent: 10px;
}

.img_yz {
  position: absolute;
  display: inline-block;
  font-size: 14px;
  line-height: 45px;
  padding-left: 10px;
  width: 120px;
  height: 47px;
  right: 85px;
  border-radius: 0 5px 5px 0;
}

.img_yz img {
  position: absolute;
  top: -43px;
  right: 41px;
  border-radius: 0 5px 5px 0;
  width: 100%;
  height: 90%;
  cursor: pointer
}

.inputBox>div i {
  /* color: #878787; */
  color: #758ba6;
  position: absolute;
  display: inline-block;
  font-size: 26px;
  line-height: 45px;
  padding-left: 10px;
}

.inputBox>div label {
  color: #758ba6;
  position: absolute;
  display: inline-block;
  line-height: 45px;
  padding-left: 10px;
}

.regist-input input {
  text-indent: 60px;
}

.inputBox>div i.icon-mima {
  font-size: 32px;
  padding-left: 8px;
}

.inputBox {
  padding: 20px 0 0 75px;
  background: url(../img/loginBox2.png) no-repeat; 
  margin: 20px 50px;
  background-size: 100% 100%;
  height:339px;
}

.loginBtnBox {
  margin-left: 30%;
  margin-top: 20px;
}

.loginBtn {
  cursor: pointer;
  height: 45px;
  width: 480px;
  /* background: #00BF95; */
  background: linear-gradient(to bottom, #61d9ed, #2ac7f2);
  background: linear-gradient(to bottom, #61d9ed, #2ac7f2);
  font-size: 16px;
  border-radius: 5px;
  text-align: center;
  line-height: 45px;
  color: #fff;
  width:260px;
  height:68px;
  line-height:68px;
  background:linear-gradient(180deg,rgba(2,194,255,1) 0%,rgba(15,132,255,1) 100%);
  box-shadow:0px 1px 6px 0px rgba(12,75,87,0.2);
  border-radius:6px;
  font-size:26px;
  font-family:PingFangSC-Semibold,PingFang SC;
  font-weight:600;
  color:rgba(255,255,255,1);
}

.loginBtn:hover {
  opacity: 0.8;
}

.isNullShow {
  color: #a00;
}

.inputBox>.forgetPassword {
  width: 470px;
  margin-top: 0px;
}

.forgetPassword label {
  display: block;
  text-align: left;
  width: 100px;
  color: #758ba6;
}

.forgetPassword a {
  width: 74%;
  /* margin-top:-20px; */
  display: block;
  text-align: right;
  line-height: 45px;
}

.regist {
  width: 470px;
  margin: 10px auto;
  text-align: right;
}

.rememberMe,
.protocol-checkbox {
  width: 15px;
  height: 15px;
  margin-right: 10px;
  vertical-align: middle;
}

@media screen and (max-height: 768px) {
  .login {
    top: 50%;
  }
}

/* 注册页面 */

.logo-box {
  padding: 30px 0px 0px 50px;
  height: 50px;
  position: relative;
}

.logo-box .logo {
  width: 50px;
  height: 50px;
  vertical-align: middle;
  display: inline-block;
}

.logo-box span {
  font-family: myFirstFont;
  font-size: 36px;
  line-height: 50px;
  vertical-align: middle;
  margin: 10px 0;
  color: #fff;
  font-weight: normal;
}

.btn-login {
  position: absolute;
  top: 30px;
  right: 60px;
  color: #758ba6;
  background-color: #1d2f59;
  width: 200px;
  height: 40px;
  line-height: 40px;
  border-radius: 6px;
  text-align: center;
}

.subTitle {
  color: #bdcfdf;
  font-size: 20px;
  text-align: center;
}

.regist-wrapper {
  top: 50%;
}

.regist-wrapper .loginBox {
  height: 620px;
}

.regist-wrapper .inputBox {
  padding-top: 0px;
}

.protocol {
  display: block;
  text-align: left;
  color: #758ba6;
}

.protocol .protocol-checkbox {
  margin-right: 0px;
}

/* 邮箱验证 */

.emailValidate {
  display: none;
  width: 642px;
  height: 400px;
  padding: 20px;
  background: rgba(44, 75, 119, 0.8);
  color: #bdcfdf;
}

.forget-box .title,
.emailValidate .title {
  color: #2ac7f2;
  font-size: 26px;
}

.retrieve .info,
.emailValidate .info {
  margin-top: 0px;
  line-height: 30px;
}

.retrieve .info span,
.emailValidate .info span {
  color: #2ac7f2;
}

.emailValidate ul {
  padding-left: 20px;
}

.emailValidate ul a {
  display: inline-block;
  padding: 0px 5px;
}

/* 忘记密码 */

.forget-box {
  width: 642px;
  height: 360px;
  padding: 20px;
  background: rgba(44, 75, 119, 0.8);
  color: #bdcfdf;
}

.retrieve {
  display: none;
}
.alter-msg{
  display: none;
  position: absolute;
  top: 10%;
  left: 58%;
  width: 30%;
  height: 80px;
  transform: translate(-50%,-50%);
}


::-webkit-scrollbar {
  background-color: rgba(27,27,27,.4);
  border-radius: 10px;
  width: 3px; //y轴滚动条宽度
  height:3px; //x轴滚动条高度
}

::-webkit-scrollbar-thumb {
  border-radius: 10px; //滚动条的圆角
  background: rgba(27,27,27,.4); //滚动条的背景颜色
}

::-webkit-scrollbar-track {
  border-radius: 10px; //滚动条的背景区域的圆角
  background: #fff; //滚动条的背景颜色
}